@charset "utf-8";
/* CSS Document */

/* wrapper
-------------------------------------------- */
#wrapper {
	background: transparent url(../image/bg_01.gif) repeat;
}

/* header
-------------------------------------------- */
#header {
	background: #761a1b url(../image/bg_02.gif) repeat-x bottom;
	font-size: 86%;
}
#langNav {
	margin-bottom: 15px;
	padding: 3px 0;
	background: #000;
	margin-bottom: 15px;
}
	#langNav ul {
		width: 811px;
		margin: 0 auto;
		text-align: right;
		color: #fff;
	}
	#langNav li {
		display: inline;
		padding-left: 10px;
		margin-right: 10px;
		list-style: none;
		background: url(../image/ic_arrow_01.gif) 0 5px no-repeat;
	}
#hdLogo {
	margin: 0 auto;
	width: 811px;
}
	#hdLogo h1,
	#hdLogo p {
		margin: 0;
	}

/* globalNav
-------------------------------------------- */
#globalNav {
	margin: 0 auto;
}
	#globalNav dt {
		display: none;
	}
	#globalNav ul {
		letter-spacing: -.5em;
		margin: 0 auto;
		padding: 15px 0 6px 0;
		position: relative;
		width: 811px;
		z-index: 1000;
	}
	#globalNav li {
		display: inline-block;
		letter-spacing: normal;
		overflow: hidden;
		position: relative;
		vertical-align: bottom;
	}

/* main
-------------------------------------------- */
#home {
	width: 850px;
	margin: 0 auto;
	padding: 20px 0;
}
#main {
	width: 850px;
	margin: 0 auto;
	background: #e5e5e5;
}
	#main h1 {
		margin: 0;
	}
#content {
	width: 650px;
	margin: 0 auto;
	padding: 25px 10px 50px 10px;
	background: #fff;
}
#content h1 {
	background: transparent url(../image/bg_03.gif) 0 0 repeat-y;
	margin: 0 0 25px;
	color: #fff;
	display: block;
	font-size: 129%;
	font-weight: bold;
	padding: 15px 20px;
	text-align: center;
}

/* footer
-------------------------------------------- */
#footer {
	margin: 10px auto 0 auto;
	width: 811px;
	text-align: right;
	font-size: 86%;
	color: #fff;
}
	#footer img {
		margin-bottom: 10px;
	}